/* Carnegie Mellon News CSS */


/* trick for print.css */
#wordmark img {display: none}


/* makes images in callouts better */
.callout img, .simpleCallout img {
	padding: 2px !important;
	margin-bottom: 5px;
}


/* makes linked titles pretty */
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, #wordmark a {
	font-weight: bold !important;
	text-decoration:none !important;
}

/* makes linked titles pretty */
.collapsible h1 a, collapsible h2 a, collapsible h3 a, collapsible h4 a, collapsible h5 a, collapsible h6 a {font-weight: normal !important}


/* adds space between clips on news archive index pages */
.newsSnippet {
	margin: 20px 0;
	clear: left;
	padding-bottom: 10px;
}


/* styles for share buttons on articles */
.content {position:relative}

#share {
	position:absolute;
	right:0;
	top:4px;
}
#share span {margin:0 !important}


/* removes padding from anything */
.noPadding {padding:0 !important}


/* styles for photo captions */
.floatright p, .floatleft p {
	font-size: 10px;
	margin:1em 0;
}
.w150 {width: 150px}
.w300 {width: 300px}

#socialLinks #rss, #socialLinks #rss:hover {
	background: url("http://www.cmu.edu/news/images/icon-rss.gif") no-repeat scroll 0 0 transparent;
	float: left;
	margin-right: 6px;
}
#socialLinks #rss:hover {background-position:0 -21px}

.collapse {
	clear:both;
	cursor:pointer;
	display:block;
	padding-top:1em !important;
}

.collapse:before {
	content:'\25BA';
	color:#aaa;
	display:inline-block;
	float:left;
	font-size:.8em;
	height:29px;
	width:29px;
}
.collapse.open:before {content:'\25bc'}

.collapse+div {
	clear:both;
	padding:0 0 1em 30px;
}

a.collapse, .collapse h1, .collapse h2, .collapse h3 {text-decoration:underline}

div.column {
	display:inline-block;
	width: 48.7%;
	padding:1% 1% 1% 0;
	vertical-align: top;
}

div.column img {max-width:100%}